Subject: PRODRG available for download / release of PRODRG2.5 server (fwd)

From: Daan van Aalten <vdava..at..davapc1.bioch.dundee.ac.uk>

Dear all

 The PRODRG2 program, which generates coordinates and topologies from
 scratch (output formats: various PDB files with/without hydrogens and CNS,
 REFMAC, SHELX, WHAT IF, O, MDL Molfile, Mol2, Gromacs, Autodock (and
 others) topologies) is now available as a binary executable for free for
 academic users.  Please download and use PRODRG locally if you want to,
 for instance, convert large libraries of small molecules - this will
 relieve some of the strain on the server, which is still there for anyone
 to use and always runs the most up-to-date/bug-fixed version.

 In addition, a new version, PRODRG2.5, is available for testing on the
 server (and will also soon be available for downloading). There are
 several improvements, the most significant improvement is compatibility
 with the Gromos96 force field. PRODRG2.5 is very much a beta version and
 we would welcome your feedback to help us improve it.

 The server/download page is at http://davapc1.bioch.dundee.ac.uk/prodrg

 Happy PRODRG-ing and best wishes for 2005!

 Alex Schuettelkopf & Daan van Aalten

 ##############################################################################
 Dr. Daan van Aalten                    Wellcome Trust Senior Fellow / Reader
 Wellcome Trust Biocentre, Dow Street   TEL: ++ 44 1382 344979
 Div. of Biol.Chem. & Mol.Microbiology  FAX: ++ 44 1382 345764
 School of Life Sciences                E-mail: see WWW page
 Univ. of Dundee, Dundee DD1 5EH, UK    WWW: http://davapc1.bioch.dundee.ac.uk